libgtk-1.2 v ubu 11.04

Sekcia: Aplikácie & Desktop 01.06.2011 | 14:30
Marko   Návštevník
Zdravim. Pouzivam program pro/engineer wildfire 3 uz niekolko rokov. V starsich verziach ubuntu isiel bez problemov. Vo verzii 11.04 mam vsak preblemi. Uz pri spustani cez konzolu dostanem hlasku, ze chyba kniznica libgtk-1.2. Program sa sice spusti (aj funguje), ale niektore okna sa nezobrazuju spravne. V ubuntu 11.04 mam libgtk-2.0. Je mozne nainstalovat starsiu verziu?
    • Re: libgtk-1.2 v ubu 11.04 01.06.2011 | 14:42
      Avatar Stanislav Hoferek Greenie, Manjaro, Q4OS, Lubuntu  Používateľ
      packages.ubuntu.com, nájdi tam balík pre 10.10 a skús ho nainštalovať, ak chceš. môžeš si ale rozbiť systém.

      ten program čo používaš nemá nejakú novšiu verziu? možno by vedeli vývojári poradiť.
      • Re: libgtk-1.2 v ubu 11.04 01.06.2011 | 14:53
        Marko   Návštevník
        Nema novsiu, Iba pre win a ten pouzivat nemienim.
    • Re: libgtk-1.2 v ubu 11.04 01.06.2011 | 15:15
      WlaSaTy   Návštevník
      To je komerčný CAD, že? Tak to aby si mal zodpovedajúci HW aj s podporovaným OS. Nad virtuálkou si už rozmýšlal?
      • Re: libgtk-1.2 v ubu 11.04 01.06.2011 | 19:11
        Marko   Návštevník
        Ano je to komercne. Na starsich OS (linuxovych) to slapalo paradne. Chcel som to mat nativne, ale vidim, ze virtualizacii sa nevyhnem. Od verzie 4 sa totiz pro engineer pre linux nerobi :( .
        • Re: libgtk-1.2 v ubu 11.04 02.06.2011 | 01:07
          Avatar Stanislav Hoferek Greenie, Manjaro, Q4OS, Lubuntu  Používateľ
          cez wine to nejde?
          • Re: libgtk-1.2 v ubu 11.04 02.06.2011 | 19:33
            Marko   Návštevník
            Dakujem, vyriesene. Vypol som unity a vsetko ide ako ma.